# Yaf_Response_Abstract::response

(Yaf >=1.0.0)

Yaf_Response_Abstract::response — Send response

### Description

public Yaf_Response_Abstract::response ( void ) : void

send response

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 Yaf_Response_Abstract::response()example

`<?php
$response = new Yaf_Response_Http();
$response->setBody("Hello")->setBody(" World", "footer");
$response->response();
?>`

The above example will output something similar to:

    Hello World

### See Also

- Yaf_Response_Abstract::setBody() - Set content to response
- Yaf_Response_Abstract::clearBody() - Discard all exists response body